/* svg */

.svg-icon {
  width: 1.5em;
  height: 1.5em;
}

.svg-icon path,
.svg-icon polygon,
.svg-icon rect {
  fill: #3092e1;
}

.svg-icon circle {
  stroke: #3092e1;
  stroke-width: 1;
}

/*menu toggle*/

.menu-toggle {
	height: 32px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	margin: 5px auto;
	width: 40px;
}
.menu-toggle:hover {
	color: #999;
}
.menu-toggle i,
.menu-toggle i:after,
.menu-toggle i:before {
	display: block;
	position: absolute;
	height: 3px;
	width: 40px;
	right: 0;
	background: #999;
	border-radius: 2px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.menu-toggle i:after,
.menu-toggle i:before {
	content: '';
}
.menu-toggle i:after {
	top: -32px;
}
.menu-toggle i:before {
	top: -16px;
}
.menu-toggle i {
	top: 32px;
}
.menu-toggle.open i:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -22px;
}
.menu-toggle.open i:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: -22px;
}
.menu-toggle{
	display: none;
}

@media  (max-width: 767px)
{
	.r-sm-nav{
		display: block;
	}	
	.r-sm-nav + ul{
		/*display: none!important; */
	}	
	.r-sm-nav + .navbar-nav{
		width: 100%;
    	display: none!important;
    	padding: 30px;
	}
	.r-sm-nav + .navbar-nav > .nav-item{
		background:red;
		width: 100%;
		height: 20px;
		position: absolute;
	}
	.nav-menu{
		display: none;
	}
	

}
@media  (max-width: 575px)
{
	.r-s-nav{
		display: block;
	}
	.r-sm-nav + ul{
	display: none!important; 
	}	
	.nav-menu{
		display: none;
	}	
	

}